<?php    
/** 
 *
 * @package Luzuk
 */
if(get_theme_mod('luzuk_ct_service_section_disable') != 'on' ){ ?>
	<section id="ct-service-box" class="wow bounceInUp">
		
		<?php 
		if( get_theme_mod('ctservice_toppadding',true) ) {
			$ctservice_toppadding = 'padding-top:'.esc_attr(get_theme_mod('ctservice_toppadding')).';';
		}
		if( get_theme_mod('ctservice_bottompadding',true) ) {
			$ctservice_bottompadding = 'padding-bottom:'.esc_attr(get_theme_mod('ctservice_bottompadding')).';';
		}
		?> 
		<div class="lightbox" style="<?php echo esc_attr($ctservice_toppadding); ?>" "<?php echo esc_attr($ctservice_bottompadding); ?>">
			<?php
			$luzuk_ct_service_page_id = get_theme_mod('luzuk_ct_service_page');	
			$luzuk_ct_service_title = get_theme_mod('luzuk_ct_service_title', 'Our Services');
			$service_subtitle = get_theme_mod('service_subtitle', 'Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industrys standard dummy text ever.');
			?>
			<div class="row ct-service-box">
				<div class="col-md-6 col-md-offset-3">
					<?php if($luzuk_ct_service_title || $service_subtitle){ ?>
						<div class="ht-section-title-tagline">
							<h2 class="ht-section-title ct-service-heading">
								<?php 
								if(!empty($luzuk_ct_service_title))	{
									echo ($luzuk_ct_service_title);
								} ?>
							</h2>
							<p><?php echo ($service_subtitle); ?></p>
							<div class="clearfix"></div>					
						</div>
					<?php }?>
					<div class="clearfix"></div>
				</div>
				<div class="clearfix"></div>
				<div class="row">
					<div class="service-box"> 
						<?php 
						$showStatic = true;
						$cols = get_theme_mod('luzuk_ct_service_npp_count', 5);
						$cols++;
						switch($cols){
							case 1:
							$colCls = 'col-md-12 col-sm-12';
							break;
							case 2:
							$colCls = 'col-md-6 col-sm-6';
							break;        
							$colCls = 'col-md-2 col-sm-6';
							break;
							case 3:
							case 5:                             
							case 9:
							case 6: 
							case 4: 
							case 7:
							case 8:  
							case 10:
							case 11:
							case 12:						        
							$colCls = 'col-md-2 col-sm-6';
							break;
							default: 
							$colCls = 'col-md-2 col-sm-6';
							break;
						}
						$icons = array(1=>'heart', 2=>'star', 3=>'flash', 4=>'bell',5=>'heart', 6=>'star', 7=>'flash', 8=>'bell'); 
						for( $i = 1; $i <= $cols; $i++ ){
							$luzuk_ct_service_page_id = get_theme_mod('luzuk_ct_service_page'.$i); 
							$luzuk_ct_service_page_icon = get_theme_mod('luzuk_ct_service_page_icon'.$i);
							$luzuk_ct_service_icon1 = get_theme_mod('luzuk_ct_service_icon1'.$i);
							if($luzuk_ct_service_page_id){
								$showStatic = false;
								echo ctserviceShortCode($luzuk_ct_service_page_id, $isCustomizer=true, $i);
							}
						}
						if($showStatic === true){
							for( $i = 1; $i <= $cols; $i++ ){ ?>
								<div class="<?php echo $colCls;?>  complete-serbox">
									<div class="service-icon padding0 ">
										<a href="<?php the_permalink(); ?>" target="_blank">
											<img class="img-responsive" src="<?php echo esc_url(get_template_directory_uri().'/images/s-poster.jpg');?>" alt="service" />
										</a>
									</div>
									<div class="serviceBox blue">						
										<a href="<?php the_permalink(); ?>" target="_blank">
											<h3 class="title">Poster Printing</h3>
										</a>
									</div>
									<div class="clearfix"></div>			 
								</div>
								<?php 
							}
						} ?>
						<div class="clearfix"></div>
					</div>	
					<div class="clearfix"></div>
				</div>
			</div>
		</div>
	</section>
<?php }